× Shop / e-Commerce Integration

The CBSubs integration plugin 'CBSubs Joomdle' is for another CBSubs version 4.3

8 months 3 weeks ago
Tim
Posts: 61
More
Topic Author
The CBSubs integration plugin 'CBSubs Joomdle' is for another CBSubs version 4.3 #1
Hi Antonio,

When creating a new subscription in CBsubs (community builder) I am gettig this message:

The CBSubs integration plugin 'CBSubs Joomdle' is for another CBSubs version 4.3.0.


I think I have the latest version installed. Is there a newer version or does something in the plugin need to be updated to get rid of this message?

Thanks

Tim

Please Log in or Create an account to join the conversation.

8 months 3 weeks ago
Antonio Durán
Posts: 7253
More
The CBSubs integration plugin 'CBSubs Joomdle' is for another CBSubs version 4.3 #2
CBSubs is a bit of a pain, and will show that message if the plugins don't update their versions with it, even if there is no change to be done.
So, you can safely ignore that message if everything works fine. I will check to see if it is worth it to do a new release just to get rid of the message.

Please Log in or Create an account to join the conversation.